Can't update themes and packages Atom 1.15


#1

It’s been weeks like this, I just noticed that it kinda weird to not have updates after checking once in a while. When I go to settings and check for updates it gives me two errors

Fetching outdated packages and themes failed.Hide output…
undefined

I tried doing it on atom --safe but same error.


#2

Do you have seti-syntax installed? Try running apm uninstall seti-syntax from your terminal. What is the output of apm list?


#3

Thanks! Uninstalling it didn’t work had to delete it manually from the .atom directory